{
    "dc_identifier": "nl.oorg10004.2j.1955.21",
    "dc_title": "Bepaling van het chloorgehalte van het diepe grondwater in de Noordermeerpolder nabij Stavoren door geo-electrisch onderzoek",
    "dc_type": "2j",
    "dc_description": "Onderzoek naar het optreden van kwel en naar de mogelijkheden tot verbetering van de bestaande toestand in de Noordermeerpolder. Ten behoeve van dit onderzoek werd op een groot aantal percelen de laag van 0 -5 cm onder het maaiveld bemonsterd, hetgeen op een aantal plekken tevens geschiedde in ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@81477/bepaling-chloorgehalte-diepe-grondwater/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1955-01-01",
    "dc_date_year": "1955",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1955.21.doc.1",
            "dc_title": "bepaling_van_het_chloorgehalte_van_het_diepe_grondwater_in_de_noordermeerpolder.pdf (pdf, 1.4 MB)",
            "foi_fileName": "bepaling_van_het_chloorgehalte_van_het_diepe_grondwater_in_de_noordermeerpolder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/56816/bepaling_van_het_chloorgehalte_van_het_diepe_grondwater_in_de_noordermeerpolder.pdf"
        }
    ]
}